.ProfileUrlsList {
	@apply text-center;
}

.ProfileUrlsList li {
	@apply inline-block px-3 py-2;
}

.ProfileUrlsList li a {
	@apply inline-block transform-gpu scale-100 transition-all text-lg;
}

.ProfileUrlsList li a:focus,
.ProfileUrlsList li a:focus-visible {
	@apply transform-gpu scale-150 transition-all;
	outline: none !important;
}
